=== debian/control ===
Source: smxi-inxi-antix
Section: system
Priority: optional
Maintainer: anticapitalista <antiX@operamail.com>
Build-Depends: debhelper (>= 9.20120115)
Standards-Version: 3.9.4
Homepage: http://antix.mepis.org

Package: smxi-inxi-antix
Replaces: inxi-gui-antix (<< 0.1.3.9)
Architecture: all
Description: Installs smxi-stub and inxi script for antiX.
