## smxi-inxi-antix 0.4.13

=== debian/changelog ===
smxi-inxi-antix (0.4.13) unstable; urgency=medium

  * inxi 3.0.29

 -- anticapitalista <antix@operamail.com>  Sat, 22 Dec 2018 15:37:29 +0200

smxi-inxi-antix (0.4.12) unstable; urgency=medium

  * inxi 3.0.25

 -- anticapitalista <antix@operamail.com>  Fri, 28 Sep 2018 23:03:03 +0300

smxi-inxi-antix (0.4.11) unstable; urgency=medium

  * inxi 3.0.24

 -- anticapitalista <antix@operamail.com>  Tue, 11 Sep 2018 19:48:40 +0100

smxi-inxi-antix (0.4.10) unstable; urgency=medium

  * inxi 3.0.23

 -- anticapitalista <antix@operamail.com>  Sat, 08 Sep 2018 12:19:22 +0100

smxi-inxi-antix (0.4.9) unstable; urgency=medium

  * inxi 3.0.21

 -- anticapitalista <antix@operamail.com>  Tue, 21 Aug 2018 21:39:18 +0100

smxi-inxi-antix (0.4.8) unstable; urgency=medium

  * inxi 3.0.08

 -- anticapitalista <antix@operamail.com>  Fri, 11 May 2018 16:34:08 +0300

smxi-inxi-antix (0.4.7) unstable; urgency=medium

  * inxi 3.0.06

 -- anticapitalista <antix@operamail.com>  Wed, 18 Apr 2018 15:55:51 +0300

smxi-inxi-antix (0.4.6) unstable; urgency=medium

  * inxi 3.0.0

 -- anticapitalista <antix@operamail.com>  Mon, 09 Apr 2018 16:08:29 +0300

smxi-inxi-antix (0.4.5) unstable; urgency=medium

  * inxi 2.9.08

 -- anticapitalista <antix@operamail.com>  Tue, 27 Mar 2018 16:26:04 +0300

smxi-inxi-antix (0.4.4) unstable; urgency=medium

  * inxi 2.9.05

 -- anticapitalista <antix@operamail.com>  Fri, 23 Mar 2018 18:29:50 +0200

smxi-inxi-antix (0.4.3) unstable; urgency=medium

  * Using perl based inxi
  * added inxi.conf to /etc

 -- anticapitalista <antix@operamail.com>  Tue, 20 Mar 2018 13:54:33 +0200

smxi-inxi-antix (0.4.2) unstable; urgency=medium

  * updatd inxi to 2.3.54

 -- anticapitalista <antix@operamail.com>  Sun, 14 Jan 2018 23:03:11 +0200

smxi-inxi-antix (0.4.1) unstable; urgency=medium

  * updatd inxi to 2.3.53
  * updated smxi to 8.15.26
  * no longer using smxi stub - all scripts now in /usr/local/bin not /usr/sbin

 -- anticapitalista <antix@operamail.com>  Fri, 08 Dec 2017 18:45:57 +0200

smxi-inxi-antix (0.4.0) unstable; urgency=medium

  * Updated inxi to 2.3.43
  * Bumped version
  
 -- anticapitalista <antix@operamail.com>  Fri, 10 Nov 2017 14:22:41 +0200

smxi-inxi-antix (0.3.15) unstable; urgency=medium

  * Updated inxi to 2.3.40

 -- anticapitalista <antix@operamail.com>  Mon, 02 Oct 2017 22:44:34 +0300

smxi-inxi-antix (0.3.14) unstable; urgency=medium

  * Added Provides: inxi

 -- anticapitalista <antix@operamail.com>  Thu, 22 Jun 2017 20:45:49 +0300

smxi-inxi-antix (0.3.13) unstable; urgency=medium

  * Updated inxi to latest version upstream - 2.3.21

 -- anticapitalista <antix@operamail.com>  Wed, 14 Jun 2017 17:54:46 +0300

smxi-inxi-antix (0.3.12) unstable; urgency=medium

  * Updated inxi to latest version upstream - 2.3.17

 -- anticapitalista <antix@operamail.com>  Fri, 09 Jun 2017 21:43:36 +0300

smxi-inxi-antix (0.3.11) unstable; urgency=medium

  * Updated inxi to latest version upstream - 2.3.11

 -- anticapitalista <antix@operamail.com>  Tue, 06 Jun 2017 14:57:59 +0300

smxi-inxi-antix (0.3.10) unstable; urgency=medium

  * fixed broken sym links

 -- anticapitalista <antix@operamail.com>  Mon, 05 Jun 2017 13:18:17 +0300

smxi-inxi-antix (0.3.9) unstable; urgency=medium

  * Added mx-version

 -- anticapitalista <antix@operamail.com>  Wed, 26 Apr 2017 00:31:48 +0300

smxi-inxi-antix (0.3.8) unstable; urgency=medium

  * inxi version updated to 2.3.8

 -- anticapitalista <antix@operamail.com>  Sun, 15 Jan 2017 17:44:48 +0200

smxi-inxi-antix (0.3.7) unstable; urgency=medium

  * inxi version updated to 2.3.5

 -- anticapitalista <antix@operamail.com>  Sat, 03 Dec 2016 12:32:28 +0200

smxi-inxi-antix (0.3.6) unstable; urgency=medium

  * Latest build to fix wrong version numbering

 -- anticapitalista <antix@operamail.com>  Fri, 02 Dec 2016 16:59:48 +0200

smxi-inxi-antix (0.3.5) unstable; urgency=medium

  * Updated inxi to 2.3.4-00 

 -- anticapitalista <antix@operamail.com>  Thu, 24 Nov 2016 23:03:02 +0200

smxi-inxi-antix (0.3.4) unstable; urgency=low 
 
  * added basic depends to control file
  
 -- anticapitalista <antiX@operamail.com>  Fri, 01 Jan 2015 19:34:00 +0200

smxi-inxi-antix (0.3.3) unstable; urgency=low 
 
  * upstream inxi version 2.2.31 released 2015-11-15
  * fixed failed build
  
 -- anticapitalista <antiX@operamail.com>  Sat, 05 Dec 2015 23:36:00 +0200

smxi-inxi-antix (0.3.2) unstable; urgency=low 
 
  * upstream inxi version 2.2.31 released 2015-11-15
  
 -- anticapitalista <antiX@operamail.com>  Thu, 03 Nov 2015 01:12:00 +0200
