## smxi-inxi-antix 0.4.14

=== debian/changelog ===
smxi-inxi-antix (0.4.14) unstable; urgency=medium

  * inxi 3.0.30

 -- anticapitalista <antix@operamail.com>  Wed, 30 Jan 2019 18:53:28 +0200
