## smxi-inxi-antix 0.4.15

=== debian/changelog ===
smxi-inxi-antix (0.4.15) unstable; urgency=medium

  * inxi 3.0.32

 -- anticapitalista <antix@operamail.com>  Sat, 09 Feb 2019 13:27:05 +0200
