=== debian/control ===
Source: smxi-inxi-antix
Section: system
Priority: optional
Maintainer: anticapitalista <antiX@operamail.com>
Build-Depends: debhelper (>= 9.20120115)
Standards-Version: 3.9.8
Homepage: https://github.com/antiX-Linux/smxi-inxi-antix

Package: smxi-inxi-antix
Depends: gawk, pciutils 
Provides: inxi
Replaces: inxi-gui-antix (<< 0.1.3.9)
Architecture: all
Description: Installs smxi-stub and inxi script for antiX.
