## smxi-inxi-antix 0.4.16

=== debian/changelog ===
smxi-inxi-antix (0.4.16) unstable; urgency=medium

  * inxi 3.0.33

 -- anticapitalista <antix@operamail.com>  Wed, 10 Apr 2019 16:38:46 +0300
