## smxi-inxi-antix 0.4.17

=== debian/changelog ===
smxi-inxi-antix (0.4.17) unstable; urgency=medium

  * inxi 3.0.36

 -- anticapitalista <antix@operamail.com>  Thu, 22 Aug 2019 20:36:58 +0100
