## smxi-inxi-antix 0.4.18

=== debian/changelog ===
smxi-inxi-antix (0.4.18) unstable; urgency=medium

  * real inxi 3.0.36 version

 -- anticapitalista <antix@operamail.com>  Sun, 22 Sep 2019 23:56:11 +0300
