## smxi-inxi-antix 0.4.19

=== debian/changelog ===
smxi-inxi-antix (0.4.19) unstable; urgency=medium

  * latest 3.0.37 version

 -- anticapitalista <antix@operamail.com>  Thu, 06 Feb 2020 18:12:03 +0200
