## smxi-inxi-antix 0.4.20

=== debian/changelog ===
smxi-inxi-antix (0.4.20) unstable; urgency=medium

  * inxi 3.1.00

 -- anticapitalista <antix@operamail.com>  Fri, 24 Apr 2020 00:42:03 +0300
