## smxi-inxi-antix 0.4.21

=== debian/changelog ===
smxi-inxi-antix (0.4.21) unstable; urgency=medium

  * inxi 3.1.05

 -- anticapitalista <antix@operamail.com>  Sat, 01 Aug 2020 14:40:05 +0300
