## smxi-inxi-antix 0.4.22

=== debian/changelog ===
smxi-inxi-antix (0.4.22) unstable; urgency=medium

  * using latest version from git - 3.3.06

 -- anticapitalista <antix@operamail.com>  Sat, 31 Jul 2021 00:26:25 +0300
