=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Maintainer: anticapitalista <antiX@operamail.com>
 Build-Depends: debhelper (>= 9.20120115)
 Standards-Version: 3.9.8
-Homepage: https://github.com/antiX-Linux/smxi-inxi-antix
+Homepage: https://gitlab.com/antiX-Linux/smxi-inxi-antix
 
 Package: smxi-inxi-antix
 Depends: gawk, pciutils
