## smxi-inxi-antix 0.4.23

=== debian/changelog ===
smxi-inxi-antix (0.4.23) unstable; urgency=medium

  * using latest version - 3.3.12

 -- anticapitalista <antix@operamail.com>  Fri, 21 Jan 2022 11:59:42 +0200
