## smxi-inxi-antix 0.5.3

=== debian/changelog ===
smxi-inxi-antix (0.5.3) unstable; urgency=medium

  * using latest inxi 3.3.25

 -- anticapitalista <antix@operamail.com>  Sat, 11 Mar 2023 15:56:14 +0200
