## smxi-inxi-antix 0.5.4

=== debian/changelog ===
smxi-inxi-antix (0.5.4) unstable; urgency=medium

  * using latest inxi 3.3.31

 -- anticapitalista <antix@operamail.com>  Thu, 28 Dec 2023 15:34:59 +0200
