## smxi-inxi-antix 0.5.5

=== debian/changelog ===
smxi-inxi-antix (0.5.5) unstable; urgency=medium

  * using latest inxi 3.3.34

 -- anticapitalista <antix@operamail.com>  Sun, 12 May 2024 12:02:22 +0300
