## smxi-inxi-antix 0.5.6

=== debian/changelog ===
smxi-inxi-antix (0.5.6) unstable; urgency=medium

  * using latest inxi 3.3.36

 -- anticapitalista <antix@operamail.com>  Fri, 08 Nov 2024 13:17:42 +0200
