## smxi-inxi-antix 0.5.7

=== debian/changelog ===
smxi-inxi-antix (0.5.7) unstable; urgency=medium

  * using latest inxi 3.3.39

 -- anticapitalista <antix@operamail.com>  Thu, 23 Oct 2025 18:04:20 +0300
