=== debian/control ===
--- 
+++ 
@@ -9,6 +9,7 @@
 Package: smxi-inxi-antix
 Depends: gawk, pciutils 
 Provides: inxi
-Replaces: inxi-gui-antix (<< 0.1.3.9)
+Replaces: inxi-gui-antix (<< 0.1.3.9), inxi
+Conflicts: inxi
 Architecture: all
 Description: Installs smxi-stub and inxi script for antiX.
